html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend {margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
/*body {line-height: 1;}*/
img {border:0;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none;}
:focus {outline: 0;}
ins {text-decoration: none;}
del {text-decoration: line-through;}
table {border-collapse: collapse; border-spacing: 0;}
input, textarea, select {box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
html, body {height:100%;}

body {-webkit-font-smoothing:antialiased; font-family:"Roboto", sans-serif; font-size:16px;}
.body-login {background:#424242;}
a {color:inherit; text-decoration:none;}
@media screen and (max-width: 667px) {
	body {margin-top:46px;}
}

@media screen and (max-width: 667px) {}
@media screen and (min-width: 668px) and (max-width: 768px) {}
@media screen and (min-width: 769px) and (max-width: 1024px) {}
@media screen and (min-width: 1025px) and (max-width: 1366px) {}

/* @CLEARFIX */
.clearfix:after {content: " "; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; margin-bottom: 0;}
html[xmlns] .clearfix {display: block;}
* html .clearfix {height: 1%;}

#avisos {position:fixed; z-index:1000; top:0; left:0; width:100%; background:#fffa69; padding:8px 0; box-shadow:0 1px 3px gray;}
#avisos p {text-align:center; font-size:1.125em;}
#avisos p a {color:#00ADE3; font-weight:bold;}

.lt-titulo1 {font-size:2em;}
.lt-titulo2 {font-size:1.6em;}
.lt-titulo3 {font-size:1.3px;}
.hp-absolutecenter {position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); -moz-transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%); -ms-transform:translate(-50%,-50%);}
.hp-center {text-align:center;}
.hp-col2 {float:left; width:50%;}
.hp-col3 {float:left; width:33.33%;}
.hp-col4 {float:left; width:25%;}
.hp-col5 {float:left; width:20%;}
.hp-article {width:660px; max-width:100%; margin:0 auto;}
.hp-left {float:left;}
.hp-right {float:right;}

.content {display:block; margin:0 auto; width:990px; max-width:95%;}
.container {float:left; width:100%;}
hr {display:block; width:100%; height:1px; border:0; border-bottom:1px solid #ddd; margin:20px 0;}

.fck p {margin:0 0 15px 0;}
.fck h1 {margin:0 0 15px 0;}
.fck h2 {margin:0 0 15px 0;}
.fck h3 {margin:0 0 15px 0;}
.fck ul {list-style:disc outside; margin:0 0 15px 30px;}
.fck ol {list-style:decimal outside; margin:0 0 15px 30px;}
.fck li {margin-bottom:5px;}
.fck table {margin-bottom:15px;}
.fck table p {margin:0;}

form input[type=text], form input[type=number], form input[type=tel], form input[type=date], form input[type=email], form input[type=password],
form select, form textarea {width:100%; padding:0; border-radius:0; border:1px solid silver; box-shadow:inset 2px 2px 3px #ddd; padding:5px; font-family:"Roboto Mono", sans-serif; font-size:1em;}
form select {background:url(../img/select-icon.png) no-repeat right center #fff;}
form input:focus, form select:focus, form textarea:focus {box-shadow:none; background-color:#fffee2;}
form input:disabled {background-color:#f4f4f4; color:#959595; box-shadow:none;}
select {-webkit-appearance:none; -moz-appearance:none; appearance:none;}
form label {display:inline-block; padding:5px 0; margin-right:5px; font-family:"Roboto"; font-size:1.125em;}
form label input[type=checkbox],form label input[type=radio] {float:left; margin-right:5px;}
form dl {float:left; width:100%; padding:8px 5px;}
form dt {margin-bottom:5px; font-size:0.8125em;}
form dt span {color:gray;}
form dd {font-family:"Roboto Mono", sans-serif; color:gray; word-wrap:break-word; font-size:0.75em;}
form dd .registros {font-size:0.875em;}
form .colunas, form .colunas2, form .colunas3, form .colunas4, form .colunas5 {float:left; width:100%;}
form .colunas dl, form .colunas .dl1 {width:50%;}
form .colunas3 {float:left; width:100%;}
form .colunas2 dl, form .colunas2 .dl1 {width:50%;}
form .colunas3 dl, form .colunas3 .dl1 {width:33.3%;}
form .colunas3 .dl2 {width:66.6%;}
form .colunas4 dl, form .colunas4 .dl1 {width:25%;}
form .colunas4 .dl2 {width:50%;}
form .colunas4 .dl3 {width:75%;}
form .colunas5 dl, form .colunas5 .dl1 {width:20%;}
form .colunas5 .dl2 {width:40%;}
form .colunas5 .dl3 {width:60%;}
form .colunas5 .dl4 {width:80%;}
form .colunas6 dl, form .colunas6 .dl1 {width:16.66%;}
form .colunas6 .dl2 {width:33.32%;}
form .colunas7 dl, form .colunas7 .dl1 {width:14.28%;}
form .colunas7 .dl2 {width:28.56%;}
form a {color:#0083B5;}
form fieldset {float:left; width:100%; border:1px solid #ddd; padding:1% 2%; margin:10px 0; border-radius:5px;}
form legend {font-size:1.375em; padding:0 5px; color:#00ADE3; font-weight:bold;}
form button {border:0; font-family:inherit; cursor:pointer; padding:6px 10px; font-size:1em; background:#0083B5; color:#fff; border-radius:4px;}
form button:hover {background:#00ADE3;}
form dd button {font-family:"Roboto";}
form .erro {border:1px solid red !important;}
form .aviso {text-align:center; background:#FFFDB9;}
@media screen and (max-width: 667px) {
	form fieldset {padding:2.5%;}
	form legend {font-size:1em;}
	form dl, form .dl1, form .dl2, form .dl3 {width:100% !important;}
	form dl {padding:2.5%;}
	form dt {font-size:0.875em;}
}

@media screen and (min-width: 668px) {
	#header {position:fixed; left:0; width:230px; height:100%; background:#424242;}
	#header .cabecalho {text-align:center; margin-bottom:25px;}
	#header .cabecalho .logo {padding:25px 0;}
	#header .cabecalho .titulo {background:#5B5B5B; color:#fff; padding:10px 0; font-size:0.75em; text-transform:uppercase;}
	#header .nav {margin:0 25px 25px 25px; color:silver;}
	#header .nav li {margin-bottom:10px; padding-bottom:10px; border-bottom:1px solid #5B5B5B;}
	#header .nav dl {font-size:0.875em; margin-left:25px; margin-top:10px;}
	#header .nav dt {margin:5px 0;}
	#header .nav a:hover {color:#fff;}
	#header .nav a.active {color:#fff; font-weight:bold;}
	#header .nav dl {display:none;}
	#header .usuario {margin:0 25px; color:#fff;}
	#header .usuario .nome {font-weight:bold; margin-bottom:5px;}
	#header .icones a {display:inline-block; background:#5b5b5b; padding:2px 5px; border-radius:5px;}
	#header .icones i:before {margin:0;}
	#header .icones a:hover {color:#fff; background:gray;}
	#header .menu-mobile {display:none;}
	#header .cronometro {position:absolute; bottom:25px; left:0; margin:0 25px 0 25px; font-size:0.875em; background:#5B5B5B; padding:10px; color:silver; border-radius:4px; text-align:center;}
	#header .cronometro .tempo {font-size:1.5em;}
}
@media screen and (max-width: 667px) {
	#header {position:fixed; top:0; left:0; width:100%; height:46px; background:#424242; color:#fff;}
	#header .logo {height:40px; width:auto; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); -moz-transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%); -mstransform:translate(-50%,-50%);}
	#header .nav, #header dl, #header .titulo, #header .usuario .nome {display:none;}
	#header .usuario .icones {position:absolute; right:2.5%; top:50%; font-size:1.5em; transform:translate(0,-50%);}
	#header .usuario i:before {margin:0;}
	#header .menu-mobile {font-size:1.5em; padding:7px; position:absolute; left:0; top:0;}
	#header .nav {position:absolute; width:100%; top:46px; left:0; background:#595959;}
	#header .nav li {border-bottom:1px dotted #424242;}
	#header .nav a {display:block; padding:10px;}
	#header .nav dl {background:#6A6A6A; box-shadow:inset 1px 1px 2px rgba(0,0,0,0.5);}
	#header .nav dl a {padding:8px 30px;}
	#header .nav dt {border-bottom:1px solid #424242;}
}

#article {float:left; width:100%; padding:25px; padding-left:255px;}
@media screen and (max-width: 667px) {
	#article {padding-left:0; padding:2.5%;}
}

.caminho {font-size:1.125em; color:#00ADE3; border-bottom:1px solid #ddd; padding-bottom:18px; margin-bottom:25px;}
@media screen and (max-width: 667px) {
	.caminho {font-size:0.75em; font-weight:normal; padding-bottom:2.5%;}
}

.abas {margin:25px 0;}
.abas li {float:left; margin:0 5px 5px 0;}
.abas li a {float:left; font-size:0.875em; text-transform:uppercase; background:#ebebeb; padding:8px 11px; border-radius:4px; color:gray;}
.abas li a:hover {background:#ddd;}
.abas li a.active {background:#00ADE3; color:#fff; font-weight:bold;}

.botoes {margin:25px 0;}
.botoes .botao {margin-right:5px;}
.botao {font-size:1rem; display:inline-block; font-weight:bold; padding:10px; border-radius:4px; background:#fff; background:#0083B5; color:#fff;}
.botao:hover {background:#00ADE3; color:#fff;}
.botao2 {background:#CACACA; color:fff;}
.botao2:hover {background:#B6B6B6; color:#fff;}
@media screen and (max-width: 667px) {
	.botoes {margin:7.5% 0;}
	.botao {font-size:0.75em; padding:2.5%; margin:5px 0;}
}

.filtros {border-radius:5px 5px 0 0; padding:20px 25px; margin-bottom:25px; background: #ebebeb; background: -moz-linear-gradient(top,  #ebebeb 0%, #ffffff 100%); background: -webkit-linear-gradient(top,  #ebebeb 0%,#ffffff 100%); background: linear-gradient(to bottom,  #ebebeb 0%,#ffffff 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebeb', endColorstr='#ffffff',GradientType=0 );}
.filtros .resultados .item {display:inline-block; font-size:0.75em; font-weight:bold; background:#0083B5; color:#fff; padding:5px 10px; border-radius:15px; margin:0 5px;}
@media screen and (max-width: 667px) {
	.filtros {padding:5%; font-size:14px; margin-bottom:5%;}
	.filtros .resultados .item {display:block; width:40%; margin:2.5% auto; text-align:center;}
	.filtros dl {padding:0;}
}

.registros {width:100%; font-size:0.8125em;}
.registros a {color:#0083B5; text-decoration:underline;}
.registros a:hover {color:#00ADE3;}
.registros th {color:#0083B5; border-bottom:1px solid #00ADE3; text-align:left; padding:10px; background:#fff;}
.registros td {padding:10px;}
.registros tr:nth-child(even) {background-color: #ebebeb;}
.registros .acoes {font-weight:bold; width:85px;}
.registros .acoes a {display:inline-block; margin-right:5px;}
.registros .botao {border:0; background:#0083B5; color:#fff; padding:4px; font-size:0.875em;}
.registros .botao:hover {background:#00ADE3; color:#fff;}
.registros .botao i {font-size:1.5em;}
@media screen and (max-width: 667px) {
	.registros {font-size:14px;}
	.registros th {display:none;}
	.registros tr {display:block; padding:2.5%;}
	.registros td {display:block; padding:1% 0; padding-left:30%;}
	.registros td:before {content: attr(data-th); display:inline-block; width:30%; font-size:0.75em; color:gray; text-transform:uppercase; font-weight:normal; text-align:right; padding-right:2.5%; margin-left:-32.5%; }
	.registros .acoes {width:auto; border:0;}
	.registros td a {font-size:1.5em;}
}

.form {max-width:1024px;}

#login {position:absolute; top:50%; left:50%; width:400px; height:240px; margin:-120px 0 0 -200px; padding:25px; border-radius:10px; color:#fff; box-shadow:0 2px 1px rgba(0,0,0,0.5); background:#5B5B5B;}
#login .logo {display:block; margin:0 auto 10px auto;}
@media screen and (max-width: 667px) {
	#login {background:none; box-shadow:none; position:static; width:100%; height:auto; margin:0; border:0; padding:5% 0;}
	#login .logo {margin:0 auto 5% auto;}
	#login button {width:100%; padding:3.5% 0; font-size:1.25em;}
}

.paginacao {margin:25px 0; font-family:"Roboto Mono"; text-align:center;}
.paginacao a {padding:5px 10px; color:gray;}
.paginacao a.active {background:#0083B5; color:#fff; font-weight:bold; border-radius:4px;}

.modal {padding:25px; min-width:800px; min-height:400px !important;}
.modal-titulo {font-size:1.25em; color:#0083B5; border-bottom:1px solid #ddd; margin-bottom:25px; padding-bottom:10px;}

#relatorios .item-link {float:left; width:23%; text-align:center; margin:0 1% 2% 1%}
#relatorios .item-link a {float:left; width:100%; border:1px solid #ddd; border-radius:5px; box-shadow:0 2px 0 silver; padding:15px 0;}
#relatorios .item-link a:hover {box-shadow:none; border-color:silver;}
#relatorios .item-link i {font-size:2.3em; color:#0083B5;}
#relatorios .item-link .icon-chart-bar {color:orange;}
#relatorios .item-link .titulo {font-size:1em; font-weight:normal; margin-top:10px;}
@media screen and (max-width: 667px) {
	#relatorios .item-link {width:48%; font-size:12px; margin:2.5% 1% 0 1%;}
}

#relatorios .item-graph {float:left; position:relative; width:31.3%; height:360px; text-align:center; margin:0 1% 2% 1%; border:1px dashed silver; border-radius:5px; padding:15px;}
#relatorios .item-graph .titulo {font-size:1em; font-weight:normal;}
#relatorios .item-graph .titulo span {font-size:0.8125em; border:1px solid #ddd; border-radius:25px; padding:1px 7px; color:gray;}
#relatorios .item-graph .descricao {font-size:0.8125em; color:gray;}
#relatorios .item-graph .registros {font-size:0.805em;}
#relatorios .item-graph .registros td {padding:9px 0;}
#relatorios .item-graph .icon-ok {color:green;}
#relatorios .item-graph .icon-clock {color:orange;}

#relatorios .item-pie {width:48%; height:500px;}

#relatorios .resumo {border:1px solid #ddd; border-radius:4px; background:#f4f4f4; margin-bottom:40px; padding:15px 0;}
#relatorios .resumo .item {float:left; width:18%; margin:0 1%; font-size:0.813em;}
#relatorios .resumo .titulo {margin-bottom:5px;}
#relatorios .resumo table {width:100%;}
#relatorios .resumo td {border-bottom:1px solid #ddd;}

@media screen and (max-width: 667px) {
	#relatorios .item-graph {width:100%; margin:5% 0 0 0;}
	#relatorios .item-graph .registros td {padding:2% 0; font-size:1em; text-align:left;}
}

.canvasjs-chart-credit {display:none !important;}

#resumo table {width:100%; font-size:0.8125em;}
#resumo .titulo {background:#424242; color:#fff; font-weight:bold;}
#resumo th {text-align:left; border-bottom:1px solid #ddd; padding:2px;}
#resumo td {text-align:left; border-bottom:1px solid #ddd; padding:2px;}

#dashboard .botoes .telefonia {float:left; width:31.3%; margin:0 1%; text-align:center; border:1px solid silver; border-radius:5px; box-shadow:0 2px 0 #ddd; padding:30px; font-size:1.25em;}
#dashboard .botoes .telefonia input {text-align:center;}
#dashboard .botoes .telefonia button {width:100%; margin-top:11px;}
#dashboard .botoes .item {float:left; width:31.3%; margin:0 1%; text-align:center;}
#dashboard .botoes .item a {display:block; border:1px solid silver; border-radius:5px; box-shadow:0 2px 0 #ddd; padding:30px 0; transition:all 100ms; -moz-transition:all 100ms; -webkit-transition:all 100ms;}
#dashboard .botoes .item a:hover {box-shadow:none; background:#f4f4f4;}
#dashboard .botoes .item i {font-size:3em; color:#0083B5;}
#dashboard .botoes .item .titulo {font-size:1.125em;}

#simulador {margin:25px;}
#simulador .selecao {margin-bottom:15px; color:gray;}
#simulador .selecao strong {color:#000;}
#simulador .total {font-size:1.5em; font-weight:bold;}
#simulador .total-descricao {font-weight:bold;}
#simulador form dl {padding:5px;}

.add-produtos th {padding:5px; vertical-align:bottom;}
.add-produtos td {padding:5px 2px;}

.lista_objecoes {font-size:0.875em;}
.lista_objecoes li {border-bottom:1px solid #ddd;}
.lista_objecoes a {display:block; padding:5px 0; text-indent:5px;}
.lista_objecoes a:hover {color:#000; background:#f4f4f4;}

.barra {width:100%; background:#424242; color:#fff; border-radius:5px; padding:20px; margin-bottom:25px;}
.barra dl {float:left;}
.barra select, .barra input {padding:10px; font-size:0.875rem; border:0; border-radius:4px;}
.barra button, .box-vd button {padding:10px; font-size:0.875rem; border:0; border-radius:4px; background:#0083B5; color:#fff; margin:0 3px; cursor:pointer;}
.barra .item-status {width:20%;}
.barra .item-manual {width:25%;}
.barra .item-pausa {width:38%;}
.barra .item-opcoes {width:65%;}
.barra .item-historico {float:right; width:auto;}
.barra .item-status dt {font-size:0.75em;}
.barra .item-status dd {font-size:1.25em; font-weight:bold; line-height:1;}

.box-vd .titulo {font-size:1.25em; font-weight:bold; margin-bottom:15px;}
.box-vd-desligar {width:850px;}
.box-vd-agendar {width:370px;}
.box-vd .lista-status {margin-bottom:15px; background:#ddd; padding:10px; border-radius:5px; font-size:0.75em;}
.box-vd .lista-status label {float:left; width:25%; padding:5px 0;}

.box-desligar label {float:left; font-size:0.75em; width:25%; padding:5px 0; margin:0;}

.botao-notas {position:fixed; z-index:998; bottom:0; right:0;}
#notas {position:fixed; z-index:999; bottom:0; right:0; width:270px; height:340px; background:#ebebeb; box-shadow:0 0 10px rgba(0,0,0,0.3);}
#notas .lista .box {float:left; width:100%; height:270px; overflow:auto; padding:15px; margin-bottom:15px;}
#notas .lista .registros td {padding:5px;}
#notas .lista .registros tr:nth-child(odd) {background:#ddd;}
#notas .lista .registros a {text-decoration:none; color:#424242;}
#notas .lista .registros a .icon-cancel {opacity:0.6;}
#notas .leitura .box textarea {float:left; width:100%; height:270px; background:transparent; font-size:0.75em; margin-bottom:15px; box-shadow:none; border:0; padding:15px; text-transform:none !important;}

#notas .botoes {padding:15px; margin:0;}
#notas .botao-recolher {background:silver; margin:0;}

#niveldeservico .registros {border-collapse:collapse; text-align:center; margin-top:15px;}
#niveldeservico .registros th {text-align:center; border:1px solid #424242; padding:3px 0; background:gray; color:#fff;}
#niveldeservico .registros td {border:1px solid #424242;}
#niveldeservico .registros tr:nth-child(even) {background:auto;}

.registros-vendas {float:left; margin-top:25px; width:100%; font-size:0.688em; margin-top:20px;}
.registros-vendas th {border:1px solid #ddd; background:#ebebeb; text-align:center; padding:5px 0;}
.registros-vendas td {border:1px solid #ddd; text-align:center; padding:5px 0;}

.pedidos-estoque label {float:left; width:133px; border:1px solid #ddd; border-radius:4px; text-align:center; display:inline-block; margin:0 5px 5px 0; font-size:0.813em;}


/* CORES
#0083B5 = vermelho
#00ADE3 = vermelho hover
#ebebeb = azul claro (bg clarinho)
#ddd = azul claro (linhas)
#0083B5 = laranja
*/